#. extracted from sw/source/ui/index
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-12-08 22:05+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ur\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1481234714.000000\n"

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TITLE\n"
"string.text"
msgid "Title"
msgstr "عنوان"

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_ALPHA\n"
"string.text"
msgid "Separator"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_LEVEL\n"
"string.text"
msgid "Level "
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_FILE_NOT_FOUND\n"
"string.text"
msgid "The file, \"%1\" in the \"%2\" path could not be found."
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_USER_DEFINED_INDEX\n"
"string.text"
msgid "User-Defined Index"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_NOSORTKEY\n"
"string.text"
msgid "<None>"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_NO_CHAR_STYLE\n"
"string.text"
msgid "<None>"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_DELIM\n"
"string.text"
msgid "S"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_ENTRY_NO\n"
"string.text"
msgid "E#"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_ENTRY\n"
"string.text"
msgid "E"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_TAB_STOP\n"
"string.text"
msgid "T"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_PAGE_NUMS\n"
"string.text"
msgid "#"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_CHAPTER_INFO\n"
"string.text"
msgid "CI"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_LINK_START\n"
"string.text"
msgid "LS"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_LINK_END\n"
"string.text"
msgid "LE"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_AUTHORITY\n"
"string.text"
msgid "A"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_ENTRY_NO\n"
"string.text"
msgid "Chapter number"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_ENTRY\n"
"string.text"
msgid "Entry"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_TAB_STOP\n"
"string.text"
msgid "Tab stop"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_TEXT\n"
"string.text"
msgid "Text"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_PAGE_NUMS\n"
"string.text"
msgid "Page number"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_CHAPTER_INFO\n"
"string.text"
msgid "Chapter info"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_LINK_START\n"
"string.text"
msgid "Hyperlink start"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_LINK_END\n"
"string.text"
msgid "Hyperlink end"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_TOKEN_HELP_AUTHORITY\n"
"string.text"
msgid "Bibliography entry: "
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_CHARSTYLE\n"
"string.text"
msgid "Character Style: "
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"RES_SRCTYPES\n"
"%PRODUCTNAME Math\n"
"itemlist.text"
msgid "%PRODUCTNAME Math"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"RES_SRCTYPES\n"
"%PRODUCTNAME Chart\n"
"itemlist.text"
msgid "%PRODUCTNAME Chart"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"RES_SRCTYPES\n"
"%PRODUCTNAME Calc\n"
"itemlist.text"
msgid "%PRODUCTNAME Calc"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"RES_SRCTYPES\n"
"%PRODUCTNAME Draw/%PRODUCTNAME Impress\n"
"itemlist.text"
msgid "%PRODUCTNAME Draw/%PRODUCTNAME Impress"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"RES_SRCTYPES\n"
"Other OLE Objects\n"
"itemlist.text"
msgid "Other OLE Objects"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_STRUCTURE\n"
"string.text"
msgid "Structure text"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_ADDITIONAL_ACCNAME_STRING1\n"
"string.text"
msgid "Press Ctrl+Alt+A to move focus for more operations"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_ADDITIONAL_ACCNAME_STRING2\n"
"string.text"
msgid "Press left or right arrow to choose the structure controls"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_ADDITIONAL_ACCNAME_STRING3\n"
"string.text"
msgid "Press Ctrl+Alt+B to move focus back to the current structure control"
msgstr ""

#: cnttab.src
msgctxt ""
"cnttab.src\n"
"STR_AUTOMARK_TYPE\n"
"string.text"
msgid "Selection file for the alphabetical index (*.sdi)"
msgstr ""

#: idxmrk.src
msgctxt ""
"idxmrk.src\n"
"STR_IDXMRK_EDIT\n"
"string.text"
msgid "Edit Index Entry"
msgstr ""

#: idxmrk.src
msgctxt ""
"idxmrk.src\n"
"STR_IDXMRK_INSERT\n"
"string.text"
msgid "Insert Index Entry"
msgstr ""

#: idxmrk.src
msgctxt ""
"idxmrk.src\n"
"STR_QUERY_CHANGE_AUTH_ENTRY\n"
"string.text"
msgid "The document already contains the bibliography entry but with different data. Do you want to adjust the existing entries?"
msgstr ""
